#EDN_OARIT_RecentNews .edn_module_box div.rounded-corners {
     -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
	background-color:#4680b0;
	padding: 5px 0;
	margin-bottom:20px;
}



#EDN_OARIT_RecentNews .edn_module_box div.rounded-corners h3{
	color:#FFF;
	text-align:center;
	font-size:20px;
	
}

#EDN_OARIT_RecentNews .edn_module_box div.rounded-corners:hover {
	background-color: #048ec4;	
}

#EDN_OARIT_RecentNews .edn_module_box, #EDN_OARIT_RecentNews.tag_cloud, #EDN_OARIT_RecentNews.calendar .callendar_table_container, #EDN_OARIT_RecentNews.calendar .archive_list {
  /*border-top: 1px solid #cdcdcd; */
  /*padding-top:5px;*/
}

.float_L {
	float:left;	
}

.float_R {
	float:right;	
}

.clear_B {
	clear:both;	
}

/*
.article .content {
	padding-bottom:20px; border-bottom: 1px solid #CCC !important;	
}
*/

.read_more:hover {
		text-decoration:underline;	
}

h3.list_title a:hover {
	text-decoration:underline !important;
}

h4 {
	font-weight:bold;	
	font-size:13px;
}



#EDN_OARIT_RecentNews.news .article .meta_text, #EDN_OARIT_RecentNews.search .article .meta_text {
  display: block;
  color: #7c7c7c;
  font-size: 12px;
  margin: 0 0 8px;
}


#EDN_OARIT_RecentNews.news .article .meta_text.no_margin, #EDN_OARIT_RecentNews.search .article .meta_text.no_margin {
  margin: 0;
}
#EDN_OARIT_RecentNews.news .article .meta_text > .separator, #EDN_OARIT_RecentNews.search .article .meta_text > .separator {
  margin: 0 5px;
  color: #b8b8b8;
}
#EDN_OARIT_RecentNews.news .article .meta_text a, #EDN_OARIT_RecentNews.search .article .meta_text a {
  color: #cd1919;
  font-weight: bold;
}
#EDN_OARIT_RecentNews.news .article .meta_text a:hover, #EDN_OARIT_RecentNews.search .article .meta_text a:hover {
  text-decoration: underline;
}
#EDN_OARIT_RecentNews.news .article.in_list, #EDN_OARIT_RecentNews.search .article.in_list {
  margin: 0 0 20px;
}
#EDN_OARIT_RecentNews.news .article.in_list h1, #EDN_OARIT_RecentNews.search .article.in_list h1 {
  margin: 0 0 5px;
  line-height: 22px;
}
#EDN_OARIT_RecentNews.news .article.in_list h1 a, #EDN_OARIT_RecentNews.search .article.in_list h1 a {
  color: #333333;
  font-size: 17px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
#EDN_OARIT_RecentNews.news .article.in_list h1 a:hover, #EDN_OARIT_RecentNews.search .article.in_list h1 a:hover {
  color:#036;
  text-decoration:underline;
}
#EDN_OARIT_RecentNews.news .article.in_list h2, #EDN_OARIT_RecentNews.search .article.in_list h2 {
  color: #333333;
  font: 13px Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin: 0 0 5px;
  line-height: 18px;
}
#EDN_OARIT_RecentNews.news .article.in_list.span > .content, #EDN_OARIT_RecentNews.search .article.in_list.span > .content {
  overflow: hidden;
}


#EDN_OARIT_RecentNews.news .article.in_list.span > .content > .article_image, #EDN_OARIT_RecentNews.search .article.in_list.span > .content > .article_image {
  float: left;
  margin: 0 10px 10px 0;
  overflow: hidden;
  line-height: 0;
  font-size: 0;
}



#EDN_OARIT_RecentNews.news .article.in_list.span > .content > .article_image img, #EDN_OARIT_RecentNews.search .article.in_list.span > .content > .article_image img {
  display: block;
  border: 0;
  padding: 0;
  margin: 4px 0 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#EDN_OARIT_RecentNews.news .article.in_list.span > .content > .summary, #EDN_OARIT_RecentNews.news .article.in_list.span > .content > .summary p, #EDN_OARIT_RecentNews.search .article.in_list.span > .content > .summary, #EDN_OARIT_RecentNews.search .article.in_list.span > .content > .summary p {
  color: #333333;
  font: 12px Arial, Helvetica, sans-serif !important;
  margin: 0 0 10px;
  line-height: 22px;
  text-align:left;
}
#EDN_OARIT_RecentNews.news .article.in_list.span > .content > .date, #EDN_OARIT_RecentNews.search .article.in_list.span > .content > .date {
  font: 12px Arial, Helvetica, sans-serif;
  color: #555555;
}
#EDN_OARIT_RecentNews.news .article.in_list.span .meta_text, #EDN_OARIT_RecentNews.search .article.in_list.span .meta_text {
  font-size: 11px;
  margin: 0 0 4px;
}
#EDN_OARIT_RecentNews.news .article.in_list.box, #EDN_OARIT_RecentNews.search .article.in_list.box {
  float: left;
  overflow: hidden;
}
#EDN_OARIT_RecentNews.news .article.in_list.box .article_image, #EDN_OARIT_RecentNews.search .article.in_list.box .article_image {
  overflow: hidden;
  position: relative;
  font-size: 0;
  line-height: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: 0 0 5px;
}
#EDN_OARIT_RecentNews.news .article.in_list.box .article_image a img, #EDN_OARIT_RecentNews.search .article.in_list.box .article_image a img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#EDN_OARIT_RecentNews.news .article.in_list.box .article_image > span, #EDN_OARIT_RecentNews.search .article.in_list.box .article_image > span {
  position: absolute;
  top: auto;
  left: 0;
  bottom: 0;
  background: url(images/common/on_image_text_bg.png);
  -webkit-border-radius: 0 0 0 4px;
  -moz-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
  padding: 0 10px;
}
#EDN_OARIT_RecentNews.news .article.in_list.box .article_image > span .date, #EDN_OARIT_RecentNews.search .article.in_list.box .article_image > span .date {
  font: 10px Arial, Helvetica, sans-serif;
  line-height: 13px;
  color: white;
}
#EDN_OARIT_RecentNews.news .article.in_list.box .article_image > span .comment_count, #EDN_OARIT_RecentNews.search .article.in_list.box .article_image > span .comment_count {
  display: inline-block;
  height: 19px;
  width: 30px;
  text-align: center;
  font: 11px Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-style: italic;
  color: #1a1a1a;
  margin: 3px 0 1px 10px;
  background: url(images/common/transparent_bubble.png) no-repeat;
  padding: 2px 0 0;
}
#EDN_OARIT_RecentNews.news .article.in_list.box h1 a, #EDN_OARIT_RecentNews.search .article.in_list.box h1 a {
  font-size: 18px;
}
#EDN_OARIT_RecentNews.news .article.in_list.box > .date, #EDN_OARIT_RecentNews.search .article.in_list.box > .date {
  font: 12px Arial, Helvetica, sans-serif;
  color: #555555;
}
#EDN_OARIT_RecentNews.news .article.in_list.box.big, #EDN_OARIT_RecentNews.search .article.in_list.box.big {
  width: 335px;
  margin: 0 0 20px 20px;
}
#EDN_OARIT_RecentNews.news .article.in_list.box.big .summary, #EDN_OARIT_RecentNews.search .article.in_list.box.big .summary {
  font-size: 13px;
  color: #333333;
  line-height: 18px;
}
#EDN_OARIT_RecentNews.news .article.in_list.box.normal, #EDN_OARIT_RecentNews.search .article.in_list.box.normal {
  width: 220px;
  margin: 0 0 15px 14px;
}
#EDN_OARIT_RecentNews.news .article.in_list.box.normal .summary, #EDN_OARIT_RecentNews.search .article.in_list.box.normal .summary {
  font-size: 13px;
  color: #333333;
  line-height: 18px;
}
#EDN_OARIT_RecentNews.news .article.details .article_gallery, #EDN_OARIT_RecentNews.search .article.details .article_gallery {
  margin-top: 15px;
}
#EDN_OARIT_RecentNews.news .article.details .article_image, #EDN_OARIT_RecentNews.search .article.details .article_image {
  display: block;
  overflow: hidden;
  padding: 0;
  border: 0;
  height: auto;
  font-size: 0;
  line-height: 0;
}
#EDN_OARIT_RecentNews.news .article.details .article_image > img, #EDN_OARIT_RecentNews.search .article.details .article_image > img {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  height: auto;
}
#EDN_OARIT_RecentNews.news .article.details .article_image.left_image, #EDN_OARIT_RecentNews.search .article.details .article_image.left_image {
  float: left;
  padding: 0 15px 15px 0;
}
#EDN_OARIT_RecentNews.news .article.details h1, #EDN_OARIT_RecentNews.search .article.details h1 {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: Arial, Helvetica, sans-serif;
  vertical-align: baseline;
  line-height: 1.25em;
  font-size: 20px;
  color: #333333;
  margin: 0 0 8px;
  font-weight: bold;
}
#EDN_OARIT_RecentNews.news .article.details h2, #EDN_OARIT_RecentNews.search .article.details h2 {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: Arial, Helvetica, sans-serif;
  vertical-align: baseline;
  line-height: 1.25em;
  font-size: 13px;
  color: #333333;
  margin: 0 0 10px;
  line-height: 18px;
  font-weight: bold;
}

#EDN_OARIT_RecentNews.news .article.sidebar_box, #EDN_OARIT_RecentNews.search .article.sidebar_box {
  border: 0;
  border-top: 1px solid white;
  border-bottom: 1px solid #dedede;
  overflow: hidden;
  margin: 0;
  padding: 10px 10px 0;
}
#EDN_OARIT_RecentNews.news .article.sidebar_box > a.image, #EDN_OARIT_RecentNews.search .article.sidebar_box > a.image {
  font-size: 0;
  line-height: 0;
  text-decoration: none;
  float: left;
  margin: 0 10px 10px 0;
  padding: 0;
}
#EDN_OARIT_RecentNews.news .article.sidebar_box > a.image img, #EDN_OARIT_RecentNews.search .article.sidebar_box > a.image img {
  border-radius: 4px;
}
#EDN_OARIT_RecentNews.news .article.sidebar_box > a.title, #EDN_OARIT_RecentNews.search .article.sidebar_box > a.title {
  color: #333333;
  font: 12px Arial, Helvetica, sans-serif;
  line-height: 15px;
  margin: 0 0 10px;
}
#EDN_OARIT_RecentNews.news .article.OARIT_RecentNews > a.title, #EDN_OARIT_RecentNews.search .article.OARIT_RecentNews > a.title {
  color: #333;
  font: 12px Arial, Helvetica, sans-serif;
  line-height: 15px;
  margin: 0 0 10px;
}
#EDN_OARIT_RecentNews.news .article.sidebar_box > a.title:hover, #EDN_OARIT_RecentNews.search .article.sidebar_box > a.title:hover {
  color: black;
}
#EDN_OARIT_RecentNews.news .articles_row, #EDN_OARIT_RecentNews.search .articles_row {
  overflow: hidden;
}
#EDN_OARIT_RecentNews.news .articles_row .article.in_list.box.big:first-child, #EDN_OARIT_RecentNews.search .articles_row .article.in_list.box.big:first-child {
  margin-left: 0;
}
#EDN_OARIT_RecentNews.news .articles_row .article.in_list.box.normal:first-child, #EDN_OARIT_RecentNews.search .articles_row .article.in_list.box.normal:first-child {
  margin-left: 0;
  width: 220px;
}
#EDN_OARIT_RecentNews.news .admin_action, #EDN_OARIT_RecentNews.news .edn_article_action, #EDN_OARIT_RecentNews.search .admin_action, #EDN_OARIT_RecentNews.search .edn_article_action {
  margin: 0 10px 0 0;
  padding: 0;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  color: #ed2323;
  background: no-repeat;
}
#EDN_OARIT_RecentNews.news .admin_action:hover, #EDN_OARIT_RecentNews.news .edn_article_action:hover, #EDN_OARIT_RecentNews.search .admin_action:hover, #EDN_OARIT_RecentNews.search .edn_article_action:hover {
  color: #cd0000;
}
#EDN_OARIT_RecentNews.news .admin_action.edit, #EDN_OARIT_RecentNews.news .edn_article_action.edit, #EDN_OARIT_RecentNews.search .admin_action.edit, #EDN_OARIT_RecentNews.search .edn_article_action.edit {
  padding-left: 16px;
  background-image: url(images/common/pencil_small.png);
}
#EDN_OARIT_RecentNews.news .user_dashboard, #EDN_OARIT_RecentNews.search .user_dashboard {
  background: url(images/common/user_dashboard/silver_gradient_bg.png) repeat-x #ebebeb;
  border: 1px solid #e4e4e4;
  padding: 4px 6px;
  margin: 0 0 20px;
  overflow: hidden;
}
#EDN_OARIT_RecentNews.news .user_dashboard a, #EDN_OARIT_RecentNews.search .user_dashboard a {
  display: block;
  float: left;
  color: #363636;
  font: 11px Arial, Helvetica, sans-serif;
  font-weight: bold;
  padding: 5px 0 0 35px;
  height: 20px;
  margin: 0 10px 0 0;
}
#EDN_OARIT_RecentNews.news .user_dashboard a.add_article, #EDN_OARIT_RecentNews.search .user_dashboard a.add_article {
  background: url(images/common/user_dashboard/green_plus.png) no-repeat;
  padding-left: 25px;
}
#EDN_OARIT_RecentNews.news .user_dashboard a.article_manager, #EDN_OARIT_RecentNews.search .user_dashboard a.article_manager {
  background: url(images/common/user_dashboard/papers.png) no-repeat 0 1px;
  padding-left: 28px;
}
#EDN_OARIT_RecentNews.news .user_dashboard a.approve_articles, #EDN_OARIT_RecentNews.search .user_dashboard a.approve_articles {
  background: url(images/common/user_dashboard/approve_articles.png) no-repeat 0 1px;
  padding-left: 22px;
}
#EDN_OARIT_RecentNews.news .user_dashboard a.approve_comments, #EDN_OARIT_RecentNews.search .user_dashboard a.approve_comments {
  background: url(images/common/user_dashboard/approve_comments.png) no-repeat 0 2px;
  padding-left: 22px;
}
#EDN_OARIT_RecentNews.news .user_dashboard a.category_manager, #EDN_OARIT_RecentNews.search .user_dashboard a.category_manager {
  background: url(images/common/user_dashboard/categories.png) no-repeat 0 2px;
  padding-left: 22px;
}
#EDN_OARIT_RecentNews.news .user_dashboard a.dashboard, #EDN_OARIT_RecentNews.search .user_dashboard a.dashboard {
  background: url(images/common/user_dashboard/monitor.png) no-repeat 0 3px;
  padding-left: 24px;
}
#EDN_OARIT_RecentNews.news .user_dashboard a.settings, #EDN_OARIT_RecentNews.search .user_dashboard a.settings {
  background: url(images/common/user_dashboard/settings.png) no-repeat 0 1px;
  padding-left: 24px;
}
#EDN_OARIT_RecentNews.news .user_dashboard a:hover, #EDN_OARIT_RecentNews.search .user_dashboard a:hover {
  text-decoration: underline;
}
#EDN_OARIT_RecentNews.news .article_pager, #EDN_OARIT_RecentNews.search .article_pager {
  margin: 10px 0;
  text-align: center;
}
#EDN_OARIT_RecentNews.news .article_pager a, #EDN_OARIT_RecentNews.search .article_pager a {
  display: inline-block;
  background: #e7e7e7;
  color: #696969;
  font: 12px Arial, Helvetica, sans-serif;
  line-height: 15px;
  box-shadow: 0 0 2px 0 #cdcdcd, inset 1px 1px 3px 0 white;
  border: 1px solid #cdcdcd;
  margin: 0 2px 5px 0;
  padding: 3px 7px 2px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}


/* IE 7 only */
*:first-child + html #EDN_OARIT_RecentNews.news .article.details .article_comments .comment_list .comment .right_side {
  width: 88%;
}
*:first-child + html #EDN_OARIT_RecentNews.news .article.in_list.box .article_image > span .date {
  position: relative;
  top: -6px;
}
